@charset "utf-8";
/* CSS Document */
body{
	/* overflow-y: auto; */
}

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	/* overflow-y: auto; */	overflow-x: hidden;
	/* -webkit-overflow-scrolling: touch; */

}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}

}

.header{
    border-bottom: solid 3px #f33;
}

.title_production{
	margin-top: 100px;
}
.title{
	letter-spacing: 1.2px;
}
.title_bg{
	background-color: #f7f9fb;
	padding-top: 80px;
	padding-bottom: 50px;
}
.title_image img{
	width: 480px;
}
.title ul{
	width: 1000px;
	margin: 0 auto;
	display: block;
}
.title ul li:nth-child(2){
	vertical-align: middle;
    padding-left:40px;
	text-align: center;
}
.title_circle{
	border:solid 2px #ff3333;
    width: 80px;
    height: 80px;
    border-radius: 40px;
	padding: 20px;
	line-height: 36px;
	color: #ff3333;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
}
.title h1{
	font-size: 2rem;
    font-weight: bold;
    letter-spacing: 1px;
}
.title_cap_bg{
	background-color: #00A3E0;
	padding: 50px 0px;
}
.title_cap_bg h2{
	color: #fff;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 1.8px;
	text-align: center;
	margin-bottom: 1rem;
}
.title_cap_bg p{
	width:1000px;
	margin: 0 auto;
	color: #fff;
    font-size: 16px;
}
.title_cap_bg p span{
	font-size: 12px;
	vertical-align: top;
	padding: 0px 5px;
}
.date{
    color:#ff3333;
    font-size: 18px;
    border:2px solid #ff3333;
    display: inline-block;
    padding:10px 20px;
    border-radius: 30px;
    margin-bottom: 20px;
}
.fluidimg {
    max-width: 100%;
    height: auto;
}


/* section */
section{
	padding: 50px 0px;
}
section .inner{
	width: 1000px;
	margin: 0 auto;
}
/*section h2{
	width: 1000px;
	margin:0 auto;
	color: #ff3333;
	font-size: 26px;
	margin-bottom: 20px;
}*/


/* video */
.video_bg{
	/* background-color: rgba(255, 51, 51, 0.8); */
}
video{
	width: 900px;
	margin: 0 auto;
    display: block;
	padding: 50px 0px;
}

/* flex */
.container_area{
	display: flex;
}
.container_area.col{
	flex-direction: column;
}

/* common */
.lightblue_area{
	background: linear-gradient(to right, #508ce1,#508ce1,#f3f7fd);
	border-radius: 1em;
	margin: 0 auto;
	width: 90%;
	box-shadow: 2px 2px 16px -1px rgba(0, 0, 0, 0.2);
}
.lightblue_area .container_area{
	background: #edf3fc;
	border-radius: 1em;
	box-shadow:none;
}
.lightblue_area ul{
	margin: 3rem;
}
.lightblue_area ul li {
	color: #fff;
	font-size: 1rem;
	margin-bottom: 1.2rem;
	padding-bottom: 0.5rem;
	border-bottom: dotted 1px #edf3fc;
}
.lightblue_area ul li i {
	color: #fff;
	margin-right: 0.8rem;
}
.lightblue_area .txt_area{
	background: #508ce1;
	border-radius: 1em 0 0 1em;
	padding-top: 1rem;
	width: 57%;
	box-shadow:none;
}
.lightblue_area figure {
	text-align: center;
}
.lightblue_area figure figcaption{
	color: #508ce1;
	font-weight: 700;
	letter-spacing: 1.6px;
}
.lightblue_area img {
	width: 180px;
	margin-top: 1.4rem;
	margin-bottom: 0.8rem;
}
.lightblue_area .container_area.col{
	background: #edf3fc;
	box-shadow: none;
	margin: 0 auto;
	padding: 2rem 0;
	box-shadow:none;
}
.lightblue_area .container_area.col p {
	color: #508ce1;
	background: #fff;
	border: solid 1px #508ce1;
	padding: 0.2rem 0.6rem;
	font-size: 0.8rem;
	text-align: center;
	width: 70%;
    margin: 0 auto;
}

/* section1 */
section.section1 {
    padding: 50px 0px 0;
}
.section1 h2,.section2 h2{
	color: #fff;
	background: #333;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 1.4px;
	padding: 1rem 1.4rem 1rem 1.2rem;
	border-left: solid 8px #00A3E0;
	margin: 3rem 0 1.4rem;
}
.section1 .txt,.section2 .txt{
	font-size: 1rem;
	font-weight: 400;
	margin-bottom: 4rem;
}
.section1 .txt span,.section2 .txt span{
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.section1 .ttl,.section2 .ttl{
	color: #508ce1;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin-bottom: 1.4rem;
}
.section1 .ttl span,.section2 .ttl span{
	font-size: 110%;
	letter-spacing: 1.6px;
}
.ttl03 {
	font-size: 1.7rem;
	letter-spacing: 2px;
	margin: 7rem 0 1rem;
	text-align: center;
	border-bottom: solid 3px #00A3E0;
}
.ttl03 span{
	font-size: 2.1rem;
	color:#00A3E0;
	padding: 0 0.1rem;
}
.ttl04{
    color:#00A3E0;
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 3rem;
	letter-spacing: 1.8px;
}
.container_area.task {
	justify-content: space-around;
    align-items: center;
}
.balloon_area{
    width: 65%;
}
.balloon {
    position: relative;
    padding: 1rem 2rem;
	color:#fff;
    background: #00A3E0;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    border-radius: 0.5em;
    text-align: center;
	letter-spacing: 1.8px;
}

.balloon:last-child {
    margin-bottom: 0;
}
.balloon::before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    right: -11px;
    top: 28%;
    border-left: 15px solid #00A3E0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
.ttl05{
	font-size: 1.7rem;
	display: flex;
    align-items: center;
    justify-content: center;

}
.ttl05 img{
	width: 80px;
	margin-right: 0.6rem;
}
.arrow{
	margin-top: 3rem;
	text-align: center;
}

/* section2 */
.section2 .container_area {
    align-items: center;
}
.section2 .lightblue_area{
	margin-bottom: 3rem;
}
.section2 .txt.w70{
	width: 70%;
	margin-right: 3rem;
	line-height: 2;
	margin-bottom: 2rem;
}
.section2 .txt.txt01 {
    margin-top: 2rem;
}
.section2 .txt.txt01 span{
    font-size: 1.3rem;
	font-weight: 700;
	color: #00A3E0;
}
.section2 .ttl {
    margin-bottom: 0;
}
.section2 .sub_ttl{
	text-align: center;
	color: #96baed;
	letter-spacing: 1.6px;
	margin-bottom: 2rem;
}
.section2 .container_area.user {
	justify-content: space-around;
	margin-top: 2rem;
}
.section2 .container_area.user img{
    width: 80px;
	display: block;
	margin-bottom: 0.6rem;
}
.section2 .container_area.user li{
	display: flex;
    flex-direction: column;
    align-items: center;
	text-align: center;
	line-height: 1.4;
}
.section2 .ttl01{
	color: #00A3E0;
	border: solid 1px #00A3E0;
	padding: 0.4rem 1rem;
	text-align: center;
	margin: 0 auto;
	width: 200px;
}
.section2 .container_area.col4{
    flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 7rem;
	margin-bottom: 5rem;
}
.section2 .container_area.col4 li{
	width: 23%;
	height: 190px;
    background: #eeeded;
    text-align: center;
    margin-bottom: 1.6rem;
}
.section2 .container_area.col4 li p{
	font-size: 1rem;
	background: #00A3E0;
	color: #fff;
	padding: 0.6rem;
	text-align: center;
	letter-spacing: 1px;
}
.section2 .container_area.col4 li img{
	width: 200px;
	margin: 0.8rem 0.6rem;
	border:solid 1px #c5c5c5;
}
.img_area{
	text-align: center;
}
.ttl02{
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: 1.4px;
	margin: 7rem 0 2rem;
}
.ttl02:before, .ttl02:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #00A3E0;
    width: 2px;
    height: 1.9em;
    margin: 0 1em;
    margin-top: -0.2em;
    vertical-align: middle;
}
.ttl02:before {
    transform: rotate(-35deg);
}
.ttl02:after {
    transform: rotate(35deg);
}


/* section3 */
.qa_ttl{
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: 1.4px;
	margin-bottom: 2rem;
	padding-bottom: 0.7rem;
	position: relative;
}
.qa_ttl::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 0.25rem;
    width: 40px;
    margin-left: -25px;
    background-color: #00A3E0;
}
.qa-list dl {
	position: relative;
	margin: 30px 0 0;
	cursor: pointer;
	border: 1px solid #DDD;
  }
  .qa-list dl:first-child {
  margin-top: 0;
  }
  .qa-list dl::after {
	position: absolute;
	top: 20px;
	right: 26px;
	display: block;
	width: 7px;
	height: 7px;
	margin: auto;
	content: '';
	transform: rotate(135deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
  }
  .qa-list .open::after {
	transform: rotate(-45deg);
  }
  .qa-list dl dt {
	position: relative;
	margin: 0;
	padding: 14px 14px 14px 60px;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 1.4px;
	color:#fff;
	background: #00A3E0;
  }
  .qa-list dl dt p {
	color: #fff;
	background:#2970b0;
	padding: 0.4rem;
	margin-right: 1rem;
	font-size: 0.8rem;
	width: 130px;
	text-align: center;
	display: inline-block;
	margin-bottom: 0;
	letter-spacing: 1.2px;
  }
  .qa-list dl dt::before {
	font-size: 22px;
	line-height: 1;
	position: absolute;
	top: 15px;
	left: 20px;
	display: block;
	content: 'Q.';
	color: #76d5f9;
  }
  .qa-list dl dd::before {
	font-size: 22px;
	line-height: 1;
	position: absolute;
	left: 24px;
	display: block;
	content: 'A.';
	color: #d70c19;
  }
  .qa-list dl dd {
	position: relative;
	margin: 0;
	padding: 20px 20px 20px 60px;
  }
  .qa-list dl dd p {
	margin: 30px 0 0;
	font-size: 0.9rem;
	letter-spacing: 1.4px;
  }
  .qa-list dl dd p .circle {
	color: #2970b0;
	font-weight: bold;
	margin-left: 1rem;
  }
  .qa-list dl dd p.comment {
	margin-top: 0.6rem;
	color: #a1a0a0;
	text-align: right;
  }
  .qa-list dl dd p:first-child{
	margin-top: 0;
  }
  .qa-list i{
	font-size: 130%;
	color: #00A3E0;
	margin: 0 0.2rem 0 1rem;
  }
  .qa-list .qa a{
	cursor: pointer;
	color: #00A3E0;
	text-decoration : none;
  }
  .qa-list .qa a:hover{
	transition: .3s;
	text-decoration : underline;
  }



/* section4 */
section.section4 {
    padding: 50px 0px 0;
}
.bg_gray{
    background: #eeeded;
	padding: 4rem 2rem;
	margin: 0 auto;
	border-radius: 1rem;
	letter-spacing: 1.8px;
}
.bg_gray p{
	font-size: 1.7rem;
	font-weight: bold;
	color: #333;
    text-align: center;
}
.bg_gray ul{
	margin: 0 auto;
	width: 90%;
}
.bg_gray ul li{
	margin-bottom: 1rem;
	padding-left: 2rem;
	font-size: 1rem;
	letter-spacing: 1.4px;
	position:relative;
}
.bg_gray ul li:first-child{
	margin-top: 2.4rem;
}
.bg_gray ul li::after {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
    width: 20px;
    height: 2px;
    background-color: #00A3E0;
}
.section4 .txt_area{
	margin: 0 auto;
	padding: 4rem 0;
}
.section4 .txt{
    font-size: 1.4rem;
	font-weight: 500;
	line-height: 2;
	letter-spacing: 2px;
	text-align: center;
	color: #fff;
}
.section4 .txt span{
	font-size: 1.8rem;
	margin: 0 0.4rem;
	border-bottom: solid 2px #fff;
}
.bg_blue{
	background: #00A3E0;
}

/* section7 */
.section7{
	padding-bottom: 80px;
}
.section7 ul{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section7_logo{
	width: 200px;
	vertical-align: top!important;
	padding-top: 10px;
}
.section7_logo img{
	width: 170px;
}
.section7_about_dm{
	width: 700px;
	padding-left: 20px;
}
.section7_about_dm > p{
	font-size: 15px;
	line-height: 1.5em;
}
.section7_about_dm table{
	margin-top: 20px;
	margin-bottom: 20px;
}
.section7_about_dm table tbody tr{

}
.section7_about_dm table tbody tr th{
	padding: 5px 0px;
	width: 100px;
	vertical-align: top;
}
.section7_about_dm table tbody tr td{
	/* font-weight: bold; */
	line-height: 1.5em;
}
/* popup */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 10px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}
.popup-movie video {
    width: 700px;
    padding: 30px 0;
}
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
/* footer_contact */
.footer_contact{
	padding: 35px;
	background-color: #f7f9fb;
}
.footer_contact p{
	width: 1000px;
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 26px;
	margin-bottom: 15px;
}
.footer_contact ul{
	width: 580px;
	margin: 0 auto;
	display: block;
}
.footer_contact ul li{
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
}
.footer_contact_icon_tel,
.footer_contact_icon_mail{
	width: 80px;
	text-align: right!important;
}
.footer_contact_icon_tel img{
	width: 28px;
}
.footer_contact_icon_mail img{
	width: 28px;
}
.footer_contact_text{
	width: 250px;
    font-size: 20px;
}
.footer_contact_tel,
.footer_contact_btn{
	width: 250px;
}
.footer_contact_tel{
    font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
}
.footer_contact_btn{
	width: 250px;
	height: 50px;
    line-height: 50px;
}
.footer_contact .footer_btn_link{
    width: 580px;
    margin: 30px auto 0;
    padding-left: 40px;
}
.footer_btn_link a {
    display: block;
    text-decoration: none;
    border:3px solid #5b656f;
    color: #fff;
    background: #5b656f;
    padding:10px 0;
    border-radius: 3px;
    font-size: 20px;
    font-weight: bold;
}
.footer_btn_link a:hover {
    background: #fff;
    border:3px solid #5b656f;
    color:#5b656f;
}
.hamburger-menu{
	display: none;
}

.function_list{
	display: flex;
	gap: 1rem;
	margin-bottom: 5rem;
}
.function_list_item{
	width: 25%;
}
.function_list_item img{
	width: 100%
}
.function_list_item p{
	text-align: center;
}

.function_list2{
	display: flex;
	gap: 1rem;
}
.function_list2_item{
	width: calc(100% / 3);
}
.function_list2_item img{
	width: 100%
}
.function_list2_caption{
	text-align: center;
	margin-bottom: 6rem;
}
/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	#header_ate .hBox,.title ul,.footer_contact p,.section .inner{
		width: 90%;
	}
	.lightblue_area .txt_area,.bg_gray {
		border-radius: 0;
	}
}


/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.sp_none{
		display: none;
	}
	section .inner {
		width: 100%;
		padding: 0 1.4rem;
	}
	.title_bg {
		padding-top: 0;
		padding-bottom: 0;
	}
	.title_cap_bg {
		padding: 50px 20px;
	}
	.container_area ,.ttl05{
		flex-direction: column;
	}
	.section2 .container_area.col4 li,.balloon_area,.section2 .txt.w70,.lightblue_area .txt_area,.bg_gray ul,.lightblue_area,.title_cap_bg p,.footer_contact p,.footer_contact ul{
		width: 100%;
	}
	.balloon::before {
		display: none;
	}
	.balloon_area {
		margin-bottom: 2rem;
	}
	.ttl02 {
		font-size: 1.5rem;
	}
	.ttl03 {
		font-size: 1.4rem;
	}
	.ttl03 span {
		font-size: 1.7rem;
	}
	.ttl05 {
	    margin-top: 1rem;
		text-align: center;
	}
	.ttl05 img,.section2 .txt.w70 {
		margin-right: 0;
	}
	.lightblue_area ul {
		margin: 1.6rem;
	}
	.lightblue_area .txt_area,.bg_gray {
		border-radius: 0;
	}
	.lightblue_area ul li {
		line-height: 1.4;
		text-indent: -1em;
		padding-left: 2em;
	}
	.bg_gray {
		padding: 4rem 1rem;
	}
	.section2 .container_area.user li{
		margin-bottom: 1rem;
	}
	.section4 .txt_area {
		padding: 3rem 1.6rem;
	}
	.section4 .txt {
		font-size: 1.4rem;
	}
	.section4 .txt span {
		font-size: 1.6rem;
	}
	.footer_contact .footer_btn_link {
		width: 100%;
		padding-left: 0;
	}
	.footer_contact ul li.footer_contact_tel,.footer_contact ul li.footer_contact_form {
		display: block;
	}
	.footer_contact_icon_tel, .footer_contact_icon_mail {
		width: 40px;
	}
	.footer_contact_tel, .footer_contact_btn {
		width: 100%;
	}
	 /* ハンバーガーメニュー */
	 #header #g_navi,#header .headContBtn {
		display: none;
	}
	.hamburger-menu{
		display: inherit;
	}
	.menu-btn {
		position: absolute;
		top: 10px;
		right: 10px;
		display: flex;
		height: 50px;
		width: 50px;
		justify-content: center;
		align-items: center;
		z-index: 90;
		border:solid 2px #ffffff;
	}
	.menu-btn span,
	.menu-btn span:before,
	.menu-btn span:after {
		content: '';
		display: block;
		height: 3px;
		width: 25px;
		border-radius: 3px;
		background-color: #ffffff;
		position: absolute;
	}
	.menu-btn span:before {
		bottom: 8px;
	}
	.menu-btn span:after {
		top: 8px;
	}
	#menu-btn-check:checked ~ .menu-btn span {
		background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
	}
	#menu-btn-check:checked ~ .menu-btn span::before {
		bottom: 0;
		transform: rotate(45deg);
	}
	#menu-btn-check:checked ~ .menu-btn span::after {
		top: 0;
		transform: rotate(-45deg);
	}
	#menu-btn-check {
		display: none;
	}
	.menu-content {
		width: 100%;
		height: 160px;
		position: fixed;
		top: 0;
		left: 100%;/*leftの値を変更してメニューを画面外へ*/
		z-index: 80;
		background-color: #00053D;
		transition: all 0.5s;/*アニメーション設定*/
	}
	.menu-content ul {
		padding: 70px 10px 0;
	}
	.menu-content ul li {
		border-bottom: solid 1px #ffffff;
		list-style: none;
		line-height: 1.5;
	}
	.menu-content ul li:last-child {
		border-bottom: none;
	}
	.menu-content ul li a {
		display: block;
		width: 100%;
		font-size: 15px;
		box-sizing: border-box;
		color:#ffffff;
		text-decoration: none;
		padding: 9px 15px 10px 0;
		position: relative;
	}
	.menu-content ul li a::before {
		content: "";
		width: 7px;
		height: 7px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotate(45deg);
		position: absolute;
		right: 11px;
		top: 16px;
	}
	#menu-btn-check:checked ~ .menu-content {
		left: 0;/*メニューを画面内へ*/
	}


	.function_list{
		flex-direction: column;
	}
	.function_list_item{
		width: 100%;
	}

	.function_list2{
		flex-direction: column;
	}
	.function_list2_item{
		width: 100%;
	}
}